/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
abbr[title], abbr[data-original-title] {
	cursor: none; border: 0;
}
.post-meta {
	margin: 5px 0;
}
.post-11 header {

}

.home .widgets_on_page ul li.widget_dpe_fp_widget{
	min-height: 225px;
}
.acps_form_label {
	display: none!important;
}
h1, h2, h3 {
	white-space: normal
}

.jobmeta {
clear: both; padding: 20px 0; float: left; width: 100%}

#input_3_3 label , #input_3_3 {
	font-size: 12px!important;
}
.entry blockquote:before {
	content: none!important;
}

h2.title {
	line-height: 80%!important;margin-bottom: 10px!important;
}
.post .title a:link {
	line-height: 80%!important; margin-bottom: 10px!important;
}
.rightside strong {
	margin-top: 10px; display: inline-block;
}
.rightside a, .rightside p {
	color: #fff!important; font-size: 14px;
}
.rightside a:hover {
	color: #0a2949!important
}
.search #sidebar {
	display: none;
}

body.full-width #content {
	background: url(images/white.png); padding-top: 40px;
}
body.full-width.home #content {
	background: none;padding-top: 0px;
}

.entry ul li {
	line-height: 130%; margin-bottom: 10px
}
.post-11 #nav-container {
	
}
.post-11 header h1.title {

}
.post-13 header {

}
.post-13 #nav-container {

}
.post-13 header h1.title span{
	color: #ec2028; font-size:28px; clear: both; display: block;
}
header h1.title span{
	color: #ec2028; font-size:28px; clear: both; display: block;
}
#comments {
	display: none;
}
input[type="file"] {
	cursor: pointer; border: none;
}
#text-7 h3 {
	margin-bottom: 20px!important;
}
h2.apply {
	color: #ec2028; margin: 30px 0;
}
#sidebar .widget h3 {
	clear: both; background: #0a2949; color: #fff!important;
	padding: 10px;
}
.single-job .post-entries {
	display: none;
}
#mks_author_widget-2 {
	display: none;
}
.single-job #mks_author_widget-2 {
	display: block;
}
.jobmeta {
	background: #eee;padding: 10px; width: 100%; margin: 10px 0;
}

.category-news #sidebar, .single-format-standard #sidebar{
	display: none!important;
}
body.category-news.two-col-right-1100 #main-sidebar-container #main, body.single-format-standard.two-col-right-1100 #main-sidebar-container #main {
	width: 100%;
}

.single .gform_wrapper input[type=text] { width: 100%;}

.single #nav_menu-2 , .single #acps_widget-2{
	display: none;
}
.jobmeta > span {
	 margin: 5px; background : #fff; display: inline-block; padding: 5px;
}
.mks_author_widget img {
	width: 100%; height: auto; margin-bottom: 10px;
}
.mks_author_widget h3 {
	clear: both; clear: both;
}
.clear {
	width: 100%; clear: both;
}
.rightside  {
	font-size: 15px!important;  line-height: 150%;
}

#sidebar ul li {
	list-style: none;
}
h2.title a {
	font-size: 30px;color: #ec2028!important; line-height: 130%; 
}
h2.title a:hover {
	color: #0a2949!important
}
body.acps_results_archive.full-width #content {
    max-width: 1100px !important; margin: 0 auto; float: none;margin-bottom: 30px!important;
}
body.acps_results_archive.full-width #content article {
	margin-bottom: 30px;
}
#sidebar ul li a {
	padding: 10px;display: block; margin-bottom: 4px; background: #eee;
	text-transform: uppercase; color: #0a2949;
}
body .acps_form_control_wrap select {
	font-size: 14px!important;
}
#sidebar ul li a:hover,#sidebar ul li.current-menu-item a {
	background: #fff;  color: #ec2028;
}
div.staff {
	width: 100%;background: #ec2028; float: left; margin-bottom: 30px;
	clear: both;
}
.profielpic {
	 overflow: hidden;float: left; height: auto; 
}
.profielpic  img {
	width: 100%; height: 100%;
}
.rightside {
	padding: 20px;float: left;background: #ec2028; color: #fff; position: relative;
}

a.emailme, .linkedpro {
	width: 166px; height: 39px; background-color: #fff; display: block;
}
a.emailme:hover, .linkedpro:hover {
	opacity: .7;
}
a.emailme {
	color: #0a2949; padding: 10px;width: 176px; height: 19px;
float: left; margin-top: 20px;text-align: center!important;	background-image: url(images/email.gif);
	background-repeat: no-repeat; opacity: 1;
	   transition: opacity .25s ease-in-out;
	   -moz-transition: opacity .25s ease-in-out;
	   -webkit-transition: opacity .25s ease-in-out;
}
.linkedpro {
	background-image: url(images/linked.gif);
	background-repeat: none; float: left;  margin-top: 20px;opacity: 1;
	   transition: opacity .25s ease-in-out;
	   -moz-transition: opacity .25s ease-in-out;
	   -webkit-transition: opacity .25s ease-in-out;
	
}
.rightside  h3 {
	color: #fff; margin-bottom: 15px; 
}
.page-title, .post .title, .page .title, .archive_header {
	font-size: 53px;
}

.entry img {
	border: 0; padding: 0;
}
.entry strong {
	color: #ec2028;
}
.archive_header {
	margin-bottom: 10px;
}

h1 a:link {
	font-size: 35px;
}
#sidebar .widget  h3 {
	color: #0a2949;
}

.one-col .page-title, .one-col .post .title, .one-col .page .title {
	text-align: center;
}
.searchhome {
	background: url(images/blue.png);
	text-align: center; padding: 20px 40px;
}
#footer-widgets-container {
	background: #0a2949; color: #fff;
}
#footer-widgets-container .widget h3 {
	color: #ec2028
}
#footer-widgets-container .widget p, #footer-widgets-container .widget {
color: #fff;
}
.threecol-one.last, .threecol-one.last p {
	color: #fff; text-align: center;
}
.searchhome h1, .searchhome p{
	color: #fff;
}

.gform_wrapper .top_label textarea.textarea.large {
	height: 100px;
}
.home .widgets_on_page h2 {
	font-size: 20px; background: #fff; padding: 10px 20px;display: block;
	text-align: center;
}
#footer-widgets-container {
	background: ;
}
.home .dpe-flexible-posts .title {
	color: #fff; font-size: 16px; border-bottom: 1px dotted #fff; padding-bottom: 10px
}
.home .dpe-flexible-posts .title:hover {
	color: #ffdadb;
}
.home .dpe-flexible-posts li {
	list-style: none; margin-left: 0;
}
body #wrapper .button, body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit, input[type=submit], body #wrapper #searchsubmit, #navigation ul.cart .button, body #wrapper .woo-sc-button,select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	border-radius: 0;
}

.home .widgets_on_page {
	margin-bottom: 40px;
}
body #wrapper .widgets_on_page .button {
	display: block; max-width: 90%; float: none; margin: 0 auto;padding: 15px 10px;
	background: #0a2949!important; text-align: center; border-radius: 0; color: #fff;border: 1px solid #fff!important;
	font-size: 18px; font-weight: normal;
}
	.home h1.latestjobs {
		color: #fff;
	}
	
	a:hover {
		text-decoration: none!important;
	}
.widgets_on_page ul li {
	margin-bottom: 0;
}
body #wrapper .widgets_on_page .button:hover {
		background: #fff!important;color: #0a2949!important;border: 1px solid #0a2949!important;
}
 .widgets_on_page ul {
	margin-left: 0!important;padding-left: 0!important;
}

.home div.widgets_on_page {
 background: #ec2028;
} 
 .widgets_on_page ul.dpe-flexible-posts {
	padding: 20px!important;min-height: 320px
}
.home h2.title {
	display: none;
}
#footer-container {
	background: #0a2949;
}
.nav-toggle {
	max-width: 100%; margin: 0;
	background: #ec2028;
}
.topbit {
	font-size: 15px; color: #fff;
	text-align: right; font-weight: lighter;
	line-height: 130%;padding-top: 20px;
}
.topbit h2 {
	color: #fff; font-size: 22px!important; margin-top: 15px;
}
.nav-toggle a {
	text-shadow: none!important;
}
span span {
	color: #ec2028
}
#header-container {
	background: #0a2949;
}
.rightside {
	position: relative;
}
ul.nav li a {
	text-transform: uppercase;
}
abbr {
	cursor: none; border: none;
}
/* Fix firefox double quantity ----------- */
.woocommerce input[type="number"] { -moz-appearance:textfield; } 

/* Smaller screens on desktop  ----------- */
@media only screen 
and (min-width : 768px) and (max-width : 923px){

ul.nav li a  {
	font-size: 15px;
}



}
.contactme {
	position: absolute; bottom: 0px; right: 0px; display: none;
}



/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 768px) {

	/* Searchbox on home */ 


p.wysija-checkbox-paragraph {
	width: 45%; float: left; display: inline;
}
.profielpic {
width: 35%; 
}
a.emailme {
	color: #0a2949; text-align: left;padding: 10px;width: 176px; height: 19px;

}
.profielpic {
	max-height: 385px;
}
.rightside h3 {
	font-size: 20px;
}

.linkedpro {
	background-image: url(images/linked.gif);
	background-repeat: none; margin-left: 20px;
	
}

#comments {
	display: none;
}

.archive article {
margin-bottom: 40px; border-bottom: 1px dotted #0a2949;padding-bottom: 30px;
}
.rightside {
	width: 61%;padding: 20px 2% ;
}

	.home div.widgets_on_page {
	width: 23%;	margin-right: 2%; float: left; background: #ec2028;
	}
	

		.home div.widgets_on_page#other {
			margin-right: 0;
		}
		
		.home h1.latestjobs {
			margin-top: 15%; 
		}
	.home .acps_form_container  p {
		display: inline; float: left; margin: 0!important; width: 30%;
	}
		.home .acps_form_container  p:nth-child(3) {
			position: absolute; right: 0px;
		}
				.home .acps_form_container {
					position: relative;
				}

	input[type=text] {
		padding: 10px;
	}
	.acps_form {
		width: 100%;
	}
.home	.acps_form_container p.acps_keyword_input {
		max-width: 300px; margin: auto; display: inline-block;float: left; margin-left: 100px!important;
	}
	.acps_form_control_wrap select {
	font: 300 16px 'Montserrat'!important;  margin:  5px 10px 0 10px!important; display: block!important;
	width: 90%!important;padding: 5px!important;
	}
	.home .threecol-one, .home .threecol-two {
		margin-bottom: 0!important;
	}
#sidebar input[type=text] {
	width: 90%; margin-top: 10px;
}
	.threecol-one.last .button {
		float: right;
	}
	
	.acps_submit {
		float: right!important;
	}
	.home .threecol-two {
		margin-right: 0;
	}
	/* Searchbox on home */

}

/* ipad landscape ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

	/* STYLES GO HERE */
	}

/* ipad potrait  ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { /* STYLES GO HERE */ }






/* Smartphones (landscape & portait) ----------- */
@media only screen and (max-width: 780px){
.topbit  {
	text-align: center; padding-bottom: 20px;
}
.topbit h2 {
	margin-top: 0px;
}
.home .widgets_on_page ul{
	padding-bottom: 20px!important;
}
.intro {
	display: none;
}
.gform_wrapper .top_label li.gfield.gf_right_half, .gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
	width: 90%!important; float: left!important;
}
a.emailme{
	margin-right: 20px;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	background: #ec2028; color: #fff;
}

.jobmeta > span {
	display: block;
}
}


/* Smartphones (portait) ----------- */
@media only screen and (max-width: 375px){

.searchhome h1 {
	font-size: 30px;
}
.searchhome {
	padding: 20px 10px;
}
.searchhome input[type=text] {
	padding: 4px; width: 95%
}
.page-title, .post .title, .page .title, .archive_header {
	font-size: 35px;
}
h1 {
	font-size: 35px;
}
}


/* Smartphones (landscape) ----------- */
@media only screen and (max-width: 520px){


}

/* Smaller screens on desktop  ----------- */
@media only screen 
and (min-width : 768px) and (max-width : 1153px){

	.acps_form_container p.acps_keyword_input {
		 margin-left: 30px!important;
	}
	.home div.widgets_on_page {
	width: 48%;	margin-right: 2%; float: left; background: #ec2028;
	}
	

}
/* Smartphones (landscape & portait) ----------- */
@media only screen and (min-width: 780px) and (max-width: 890px){
.acps_form_container p {
	display: block; clear: both; width: 100%;
}

.acps_form_container p.acps_keyword_input {
	margin-left: 0!important; width: 300px; float: left; 
}
}


/* Smartphones (landscape & portait) ----------- */
@media only screen and (min-width: 768px) and (max-width: 995px){
.home .acps_form_container p.acps_keyword_input  {
	margin-left: 0px!important; clear: both;
}
.acps_form_control_wrap select {
	padding-left: 0!important;	margin-left: 0!important;
}
.home .acps_form_container p {
	width: 49%;
}
}